
Website Input - Feature #1034

Ability to define user-agent string

08/20/2015 04:49 PM - Luke Murphey

Status: Closed Start date: 08/20/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

See v

History

#1 - 08/23/2015 06:01 AM - Luke Murphey

http://www.useragentstring.com/pages/useragentstring.php

#2 - 08/23/2015 06:04 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 08/23/2015 06:11 AM - Luke Murphey

- % Done changed from 0 to 50

#4 - 08/23/2015 06:13 AM - Luke Murphey

Just need to wire up the modular input and the UI so that the scape_page call gets the custom user-agent.

#5 - 08/24/2015 06:43 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
